
/*********************************************
     	TOPMENU                             
*********************************************/

div#line { height:2px; background-color:#c1c1c1; width:945px; border-bottom:1px solid #FFF; overflow:hidden; }

div#topmenu_outer_padding { padding:0 0 0 20px; background:url(../images/border_left_right.png) repeat-y; height:46px; }

div#topmenu ul { overflow:hidden; list-style-type:none; margin:0; clear:both; height:50px;}

div#topmenu ul li { float:left; margin:0; }


/* HOME *********************************/
div#topmenu ul li#home a, div#topmenu ul li#home a:visited { display:block; width:141px; height:46px;  background:url(../images/topmenu.png); text-indent:-99999px; }

div#topmenu ul li#home a:hover { background-position:0px -46px; }

body#homepage div#topmenu ul li#home a,
body#homepage div#topmenu ul li#home a:visited { display:block; width:141px; height:46px;  background:url(../images/topmenu.png) 0px -46px; text-indent:-99999px; }


/* ABOUT US *********************************/
div#topmenu ul li#about a, div#topmenu ul li#about a:visited { display:block; width:158px; height:46px;  background:url(../images/topmenu.png) -141px 0px; text-indent:-99999px; }

div#topmenu ul li#about a:hover { background-position:-141px -46px; }

body#aboutpage div#topmenu ul li#about a,
body#aboutpage div#topmenu ul li#about a:visited  { display:block; width:158px; height:46px;  background:url(../images/topmenu.png) -141px -46px; text-indent:-99999px; }


/* SERVICES *********************************/
div#topmenu ul li#services a, div#topmenu ul li#services a:visited { display:block; width:152px; height:46px;  background:url(../images/topmenu.png) -299px 0px; text-indent:-99999px; }

div#topmenu ul li#services a:hover { background-position:-299px -46px; }

body#servicespage  div#topmenu ul li#services a, 
body#servicespage  div#topmenu ul li#services a:visited { display:block; width:152px; height:46px;  background:url(../images/topmenu.png) -299px -46px; text-indent:-99999px; }



/* PRODUCTS *********************************/
div#topmenu ul li#products a, div#topmenu ul li#products a:visited { display:block; width:157px; height:46px;  background:url(../images/topmenu.png) -451px 0px; text-indent:-99999px; }

div#topmenu ul li#products a:hover { background-position:-451px -46px; }

body#productpage  div#topmenu ul li#products a, 
body#productpage  div#topmenu ul li#products a:visited { display:block; width:157px; height:46px;  background:url(../images/topmenu.png) -451px -46px; text-indent:-99999px; }


/* USER GUIDES *********************************/
div#topmenu ul li#userguides a, div#topmenu ul li#userguides a:visited { display:block; width:173px; height:46px;  background:url(../images/topmenu.png) -608px 0px; text-indent:-99999px; }

div#topmenu ul li#userguides a:hover { background-position:-608px -46px; }

body#userguidepage div#topmenu ul li#userguides a, 
body#userguidepage div#topmenu ul li#userguides a:visited { display:block; width:173px; height:46px;  background:url(../images/topmenu.png) -608px -46px; text-indent:-99999px; }



/* CONTACT US *********************************/
div#topmenu ul li#contact a, div#topmenu ul li#contact a:visited { display:block; width:165px; height:46px;  background:url(../images/topmenu.png) -781px 0px  no-repeat; text-indent:-99999px; }

div#topmenu ul li#contact a:hover { background-position:-781px -46px; }

body#contactpage div#topmenu ul li#contact a, 
body#contactpage div#topmenu ul li#contact a:visited { display:block; width:164px; height:46px;  background:url(../images/topmenu.png) -782px -46px  no-repeat; text-indent:-99999px; }






/*********************************************
     	LEFTMENU                            
*********************************************/




div#leftmenu ul { overflow:hidden; list-style-type:none; margin:0; }

div#leftmenu ul li { margin:0; }


/* AV PHONE SYSTEM *********************************/
div#leftmenu ul li#av a, div#leftmenu ul li#av a:visited { display:block; width:224px; height:32px;  background:url(../images/leftmenu.png); text-indent:-99999px; }

div#leftmenu ul li#av a:hover { background-position:-224px -0px; }

body.av_page div#leftmenu ul li#av a,
body.av_page div#leftmenu ul li#av a:visited { display:block; width:224px; height:32px;  background:url(../images/leftmenu.png) -224px -0px;; text-indent:-99999px; }


/* DV PHONE SYSTEM *********************************/
div#leftmenu ul li#dv a, div#leftmenu ul li#dv a:visited { display:block; width:224px; height:32px;  background:url(../images/leftmenu.png) 0px -32px; text-indent:-99999px; }

div#leftmenu ul li#dv a:hover { background-position:-224px -32px; }

body.dv_page div#leftmenu ul li#dv a, 
body.dv_page  div#leftmenu ul li#dv a:visited { display:block; width:224px; height:32px;  background:url(../images/leftmenu.png) -224px -32px; text-indent:-99999px; }


/* ENGENIUS CORDLESS *********************************/
div#leftmenu ul li#engenius a, div#leftmenu ul li#engenius a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) 0px -64px; text-indent:-99999px; }

div#leftmenu ul li#engenius a:hover { background-position:-224px -64px; }

body.engenius_page div#leftmenu ul li#engenius a, 
body.engenius_page div#leftmenu ul li#engenius a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) -224px -64px; text-indent:-99999px; }


/* DECT CORDLESS *********************************/
div#leftmenu ul li#dect a, div#leftmenu ul li#dect a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) 0px -95px; text-indent:-99999px; }

div#leftmenu ul li#dect a:hover { background-position:-224px -95px; }

body.dect_page div#leftmenu ul li#dect a, 
body.dect_page div#leftmenu ul li#dect a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) -224px -95px; text-indent:-99999px; }


/* TELE CONFERENCING *********************************/
div#leftmenu ul li#tele a, div#leftmenu ul li#tele a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) 0px -126px; text-indent:-99999px; }

div#leftmenu ul li#tele a:hover { background-position:-224px -126px; }

body.tele_page div#leftmenu ul li#tele a, 
body.tele_page div#leftmenu ul li#tele a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) -224px -126px; text-indent:-99999px; }


/* CELLULAR GATEWAY *********************************/
div#leftmenu ul li#cellular a, div#leftmenu ul li#cellular a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) 0px -157px; text-indent:-99999px; }

div#leftmenu ul li#cellular a:hover { background-position:-224px -157px }

body.cellular_page div#leftmenu ul li#cellular a, 
body.cellular_page div#leftmenu ul li#cellular a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) -224px -157px; text-indent:-99999px; }



/* TELE CONFERENCING *********************************/
div#leftmenu ul li#ups a, div#leftmenu ul li#ups a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) 0px -188px; text-indent:-99999px; }

div#leftmenu ul li#ups a:hover { background-position:-224px -188px }

body.ups_page div#leftmenu ul li#ups a, 
body.ups_page div#leftmenu ul li#ups a:visited { display:block; width:224px; height:31px;  background:url(../images/leftmenu.png) -224px -188px; text-indent:-99999px; }




